=== debian/changelog ===
r-cran-matrixcalc (1.0.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 14:27:22 +0200

r-cran-matrixcalc (1.0.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to watch file format version 4.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump to Standards-Version 4.1.0.
  * Use canonical CRAN homepage.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:23:45 +0200

r-cran-matrixcalc (1.0.3-2) unstable; urgency=medium

  * Initial Debian release. Closes: #831880
  * debian/control: fix VCS fields, fix architecture.
  * debian/control: update standards.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 15:25:20 +0200

r-cran-matrixcalc (1.0.3-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 20 Jul 2016 13:56:01 +0200
