=== debian/control ===
Source: r-cran-matrixcalc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc.git
Homepage: https://cran.r-project.org/package=matrixcalc

Package: r-cran-matrixcalc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for matrix calculations -- matrixcalc
 GNU R package supplying functions to support matrix calculations
 for probability, econometric and numerical analysis. There are
 additional functions that are comparable to APL functions which
 are useful for actuarial models such as pension mathematics.
