=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc.git
 Homepage: https://cran.r-project.org/package=matrixcalc
+Rules-Requires-Root: no
 
 Package: r-cran-matrixcalc
 Architecture: all
