=== debian/changelog ===
r-cran-matrixcalc (1.0.6-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove Uploaders (which had only my name).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 08:19:00 +0000

r-cran-matrixcalc (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Sep 2022 20:40:36 +0200
