=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: r-cran-matrixcalc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc.git
+Homepage: https://cran.r-project.org/package=matrixcalc
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matrixcalc.git
-Homepage: https://cran.r-project.org/package=matrixcalc
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-matrixcalc
 Architecture: all
